@media (max-width: 992px){
    #contact .pad-left-5, #contact2 .pad-left-5 { padding-left: 15px; }
    #contact .pad-right-5, #contact2 .pad-right-5 { padding-right: 15px; }
}
@media (max-width: 520px){
    #contact .pull-left, #contact .pull-right,
    #contact2 .pull-left, #contact2 .pull-right {
        float: none !important;
    }
    .pull-right-nomob, .pull-left-nomob {
        float: none !important;
    }
    #contact .btn,  #contact .btn2, 
    #contact2 .btn,  #contact2 .btn2 {
        width: 100%;
    }
}
@media (max-width: 605px){
    .sepmidbox .box:last-child,.sepmidbox .box:first-child {
        float: none;
        width: auto;
    }
    .head-section {
        min-height: 520px;
        height: 520px;
    }
}
@media (max-width: 991px){

    .navbar-nav>li.btnsocial {
        float: left;
        margin: 0 auto;
        width: 50%;
        text-align: center;
    }

    span.divisor {
        display: none;
    }
    ul.navbar-nav {
        float: none;
    }
    .navbar-default .navbar-toggle{
        border: none;
        margin-top: 32px;
        margin-bottom: 15px;
        padding-right: 0px;
    }
    .navbar-default .navbar-toggle:focus{
        background: transparent;
    }
    .navbar-default .navbar-toggle:hover{
        background: transparent;
    }
    .navbar-default .navbar-toggle .icon-bar{
        height: 3px;
        background: #fff;
        width: 25px;
        border-radius: 0px;
    }
    .navbar-collapse.collapse.in {
        background: #000000f2;
    }
    .header_menu .navbar.navbar-default .nav.navbar-nav > li > a {
        line-height: 45px;
        border-bottom: 1px solid #cbcbcb;
        color: #fff;
        padding: 0px 35px;
        text-transform: capitalize;
    }
    .navbar-collapse ul.nav.navbar-nav li a{
        line-height: 27px;
    }
    .calltoaction {
        background-size: cover;
    }
}